CompraCacheWarmUpSW6 inkompatibel für Update auf 6.1.6

Hallo, ich wollte ein Update von 6.1.5. auf 6.1.6 vornehmen - der Updatecheck hat ergeben das CompraCacheWarmUpSW6 1.0.1 Nicht kompatibel mit dem Update ist. 

Wie soll ich dann ein Update auf 6.1.6 durchführen oder kann ich die Meldung ignorieren ? Komme derzeit nicht an meine DB und wenn was schief läuft, kann ich kurzfristig kein 

Backup einspielen …kann mir jemand helfen ?

LG K.

Hallo,

warum fragst du das nicht den Hersteller des Plugins, ob und wann er die Freigabe erteilt? Andernfalls kannst du natürlich auf eigenes Risiko das Update auch ohne Freigabe des Plugins durchführen.

Grüße

Sebastian

1 Like